/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

a {
	color: #666666;
        text-decoration: none;
}

a:hover {
	text-decoration: none;
        color: #666666;
}

.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list1 a {
	background: url(/images/img01.gif) no-repeat left 60%;
	padding-left: 12px;
}

.list2 {
	margin: 0;
	list-style: none;
}

.list2 a {
	background: url(/images/img01.gif) no-repeat left 60%;
	padding-left: 12px;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 3px 20px 0px 0px;
}

/** HEADER */

#header {
	margin: 0px auto;
	padding: 1em;
	color: #254360;
	background: url(/images/img02.jpg) repeat-x left top;

}

#header h1 {
        margin: 0px;
        padding: 10px 0px 0px 0px;
        font-weight: bold;
        font-size: 16pt;
}


/** MENU */

#tarih {
margin: 0px auto;
padding-left: 20px;
padding-top: 4px;
background: #1E3851;
font-size: 10px;
}

#yorumdate {
	height: 52px;
	border-bottom: 1px dashed #D1D1D1;
	background: url(/images/c.gif) no-repeat left top;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding-left: 12px;
	color: #283900;
}



#yorumdate b {
	margin: 0;
	padding: 0;
	display: block;
	margin-top: -5px;
	padding-left: 2px;
	font-size: 16px;
	color: #283900;
}


#yorum {
	font-size: 10px;
	border-bottom: 1px dashed #D1D1D1;
	color:black;
	padding-left: 12px;
}

#yorum1 {
	font-size: 10px;
	color:black;
	padding-left: 12px;
}



#ustg {
margin: 0px auto;
padding-left: 20px;
padding-top: 13px;
}

#menu {
background: #1E3851;
padding-top: 6px;

}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	background: url(/images/img04.gif) no-repeat right 50%;

padding-left: 20px;
}

#menu a:hover {
	background: #FFFFFF;
	color: #254360;
padding-left: 20px;

}

#menu .active {
	background: #FFFFFF;
	color: #254360;
padding-left: 20px;

}

/** CONTENT */

#content {
	margin: 0px auto;
padding-left: 20px;
}

#columnA {
	float: right;
	width: 538px;
	padding-left: 20px;
	border-left: 1px dashed #EEEEEE;
}

#columnA h2 {
	height: 22px;
	border-bottom: 1px dashed #EEEEEE;
	font-size: 12pt;
	font-weight: bold;
}

#columnB {
	float: left;
	width: 200px;
}

#columnB h3 {
	height: 22px;
	border-bottom: 1px dashed #EEEEEE;
	border-spacing: 2px;
	font-size: 11pt;
	font-weight: bold;
}

/** FOOTER */

#footer {
	clear: both;
	margin: 0px auto;
	height: 59px;
	background: url(/images/img03.gif) repeat-x left top;
	text-align: center;
}

#footer p {
	margin: 0px;
	padding: 18px 0px 0px 0px;
	font-size: 10px;
	color: #FFFFFF;
}

#footer a {
	color: #CCCCCC;
}

.curlycontainer{
border: 1px solid #b8b8b8;
margin-bottom: 1em;
}

.curlycontainer .innerdiv{
background: transparent url(/images/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
padding: 1px 4px 15px 5px;
}


.commentbox{
background-color: #ececec;
width: 450px;
padding: 2px;
}

.commentfooter{
background: url(/images/arrow.gif) 20px 0 no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as 
desired (ie: 20px -5px).*/
padding-left: 58px;
font-size: 90%;
color: #4A4A4A;
}

